> ## Documentation Index
> Fetch the complete documentation index at: https://docs.gp.scale.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Linear agent webhook ingress for the @agentex app



## OpenAPI

````yaml https://agentex.dev-sgp.scale.com/openapi.json post /linear/events
openapi: 3.1.0
info:
  title: Agentex API
  version: 0.1.0
servers: []
security: []
paths:
  /linear/events:
    post:
      tags:
        - Linear
      summary: Linear agent webhook ingress for the @agentex app
      operationId: linear_events_linear_events_post
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                additionalProperties: true
                type: object
                title: Response Linear Events Linear Events Post

````